## ktp-approver 0.3.1

=== debian/changelog ===
ktp-approver (0.3.1-0ubuntu1) precise; urgency=low

  * new upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2012 11:34:04 +0100

ktp-approver (0.3.0-0ubuntu2) precise; urgency=low

  * Add missing .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Feb 2012 17:47:31 +0000

ktp-approver (0.3.0-0ubuntu1) precise; urgency=low

  * Initial Kubuntu package

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 03 Feb 2012 19:28:04 +0100
