## ktp-approver 0.6.1

=== debian/changelog ===
ktp-approver (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 10:31:25 +0100

ktp-approver (0.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Apr 2013 11:14:34 +0100

ktp-approver (0.5.80-0ubuntu1) raring; urgency=low

  * New upstream release
    - Update instlall files 

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 07 Mar 2013 16:26:56 +0000

ktp-approver (0.5.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 18 Feb 2013 16:19:35 +0530
