## ktp-approver 0.7.0

=== debian/changelog ===
ktp-approver (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * servicetypes/ktp-approver.service renamed to ktp-approver.desktop
  * Bump kde-telepath-data dependency to >= 0.7

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:07:05 -0800

ktp-approver (0.6.3-1) unstable; urgency=low

  [ Diane Trout ]
  * Imported Upstream version 0.6.2
  * Set Uploaders to Diane Trout and Michał Zając
  * Install ktp-approver.service
  * Update Standards-Version to 3.9.4. No changes needed.
  * Update watch file as KDE-Telepathy is now in KDE stable.

  [ Mark Purcell ] 
  * Imported Upstream version 0.6.3
  * Reinstate debian/ to origin/master
  * Add myself to Uploaders

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:12:02 +1000
