## ktp-approver 0.9.0

=== debian/changelog ===
ktp-approver (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:00 +0100

ktp-approver (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump kde-telepathy-data dependency to >= 0.8.1
  * Update Standards-Version to 3.9.5. No changes needed.
  * Update debian/copyright.

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 20:45:11 -0700
