=== debian/control ===
Source: ktp-approver
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               gettext,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5notifications-dev,
               libkf5service-dev,
               libkf5windowsystem-dev,
               libtelepathy-qt5-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-approver
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktp-approver.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktp-approver.git

Package: kde-telepathy-approver
Architecture: any
Depends: kde-telepathy-data, ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-telepathy
Description: KDED module for approving incoming conversations
 This package provides a KDED module that starts together with the KDE
 Plasma Desktop and shows a notification popup when someone from your
 contacts starts chatting with you.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-approver-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-approver (= ${binary:Version}), ${misc:Depends}
Description: KDED module for approving incoming conversations - debug symbols
 This package provides the debug symbols for the telepathy approver
 KDED module.
