## ktp-approver 15.08.3

=== debian/changelog ===
ktp-approver (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:29:37 -0800

ktp-approver (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file for KTps move to Applications
  * New upstream release.
  * Update build dependencies to include:
    - qtbase5-dev, extra-cmake-modules, libsignon-qt5-dev,
      libtelepathy-qt5-dev, libtelepathy-logger-qt-dev
      and several libkf5 libraries.
  * Update debian/copyright.
    - Add myself top debian/* copyright.
    - Add LGPL-2+ block for src/ktp_approver_debug.*
    - remove po/* block.
  * Adjust paths in kde-telepathy-approver for KF5 locations.
  * Use --fail-missing in rules to make it easier for me to find
    whats missing.
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
    - Update plugins path to qt5/plugins.
  * Add KDE's unstable download url to watch file

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:35:45 -0800

ktp-approver (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Change kde-telepathy-data depends to source:Upstream-Version
  * Update Standards-Version to 3.9.6. No changes needed.
  * Update debian/copyright.
  * Update debian/watch file to use http site.

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 20:17:10 -0700
