=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=kde-telepathy-approver-dbg

override_dh_install:
	$(overridden_command) --fail-missing

override_dh_configure:
	$(overriden_command) -- -DDBUS_SEND_PATH=/usr/bin/dbus-send
