=== debian/changelog ===
ktp-approver (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:08:56 -0700

ktp-approver (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Merged with Debian
    - Added epoch needed for Kubuntu
  * New upstream release 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:18:41 +0100

ktp-approver (15.12.1-1) experimental; urgency=medium

  * Update watch file.
  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:38 +0100
