=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,11 @@
 
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
 
+override_dh_auto_install:
+	$(overridden_command) --destdir=debian/tmp
+
 override_dh_strip:
-	$(overridden_command) --dbg-package=kde-telepathy-approver-dbg
+	$(overridden_command) --ddeb-migration='kde-telepathy-approver-dbg (<= 15.12.1-1~~)'
 
 override_dh_install:
 	$(overridden_command) --fail-missing
