=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	$(overridden_command) --destdir=debian/tmp
 
 override_dh_strip:
-	$(overridden_command) --ddeb-migration='kde-telepathy-approver-dbg (<= 15.12.1-1~~)'
+	$(overridden_command) --dbgsym-migration='kde-telepathy-approver-dbg (<= 15.12.1-1~~)'
 
 override_dh_install:
 	$(overridden_command) --fail-missing
