=== debian/changelog ===
ktp-approver (17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Fix typo in variable in debian/rules.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 16:05:25 +0100

ktp-approver (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kde-telepathy-approver.install, no more useful now
    - no more need to invoke dh_install --fail-missing
  * Bump telepathy-related build dependencies:
    - libtelepathy-logger-qt-dev to >= 17.08
    - libtelepathy-qt5-dev to >= 0.9.7
  * Fix override for dh_auto_configure, so it is actually used.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 08:40:29 +0100

ktp-approver (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:02 +0200

ktp-approver (16.04.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:44:12 +0200

ktp-approver (16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * Add a .gitattributes file to use dpkg-mergechangelogs

  [ Diane Trout ]
  * Fix typo in debug line

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a basic gbp conf file
  * Update vcs uris to point to the ones in applications

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 May 2016 11:11:12 +0200
