## ktp-approver 18.04.3

=== debian/changelog ===
ktp-approver (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * debian/rules: Correct typo in override_dh_auto_configure
  * Single package, no need for install file

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:21:19 +0100
