=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.9.0),
                pkg-kde-tools (>= 0.9),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-approver
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-approver
@@ -29,7 +29,7 @@
 
 Package: kde-telepathy-approver
 Architecture: any
-Depends: kde-telepathy-data (>= ${source:Upstream-Version}),
+Depends: kde-telepathy-data,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: kde-telepathy
